


/* Large Screens (Desktops) */

@media only screen and (max-width : 1430px) {
	/*.section {
		max-width: 1200px;
	}*/
}

@media only screen and (max-width : 1279px) {

}

/* Medium Screens (Tablets - Landscape) */

@media only screen and (max-width : 1225px) {
	.section {
		max-width: 970px;
	}
	
	#header #navigation {
		margin-right: -12px;
	}
	
	#header #navigation ul li a {
		padding-left: 9px;
		padding-right: 9px;
	}
	
	#slider .slides li .overlay .text .title {
		font-size: 55px;
	}
	
	#slider .slides li .overlay .text {
		font-size: 23px;
	}
	
	#intro .options {
		padding-left: 25px;
		padding-right: 25px;
	}
	
	#info .image {
		left: 596px;
	}
	

	#benefits .image {
		right: 418px;
		opacity: 0.5;
	}
		
	#footer .links ul {
		float: none;
	} 
	
	#footer .contact .address {
		width: 173px;
	}
	
	#footer .links {
		margin-left: 52px;
	}
}

@media only screen and (max-width : 1020px) {
	
}

/* Small Screens  (Tablets - Portrait ) */

@media only screen and (max-width : 991px) {
	#mainWrapper {
		padding-top: 142px;
	}
	
	.section {
		max-width: 750px;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#header .section {
		height: 142px;
	}
	
	#header .logo {
		width: 99px;
		margin-top: 25px;
	}
	
	#header #navigation {
		margin-top: 25px;
	}
	
	#header #navigation ul li {
		font-size: 14px;
	}
	
	#header #navigation ul li a {
		padding: 6px 8px;
	}
	
	#header #navigation ul li ul {
		padding-top: 26px;
	}
		
	body.scrolling #header #navigation {
		margin-top: 39px;
	}
	
	#header .contact {
		margin-top: 29px;
	}
	
	#header .contact li {
		font-size: 16px;
	}
	
	#slider .slides li .overlay .text .title {
		font-size: 48px;
	}
	
	#slider .slides li .overlay .text {
		font-size: 18px;
	}
	
	#intro .options {
		padding-left: 0;
		padding-right: 0;
	}
	
	#intro .options li {
		font-size: 12px;
	}
	
	#intro .options li .ico {
		font-size: 15px;
	}
	
	.heading {
		font-size: 35px;
	}
	
	#info .section {
		padding-left: 15px;
	}
	
	#info .text {
		max-width: 445px;
	}
	
	#info .image {
		left: 315px;
	}
	
	#benefits .text {
		width: 425px;
	}
	
	#benefits .image {
		right: 44px;
	}
	
	#footer .links {
		margin-bottom: 20px;
	}
	
	#footer .links ul {
		float: left;
	}
	
	#footer .contact .address {
		width: 211px;
	}
	
	#footer .copyright {
		padding-top: 54px;
	}
}

/* Extra Small Screens (Mobiles) */
@media only screen and (max-width : 767px) {
	#menuBtn {
		display: block;
	}
	
	#mainWrapper,
	body.scrolling #mainWrapper {
		padding-top: 0;
	}
	
	#mainWrapper.mm-slideout {
		transition: -webkit-transform .4s ease;
		transition: transform .4s ease;
		transition: transform .4s ease,-webkit-transform .4s ease;
	}
	
	#header {
		position: static;
	}
	
	#header .section,
	body.scrolling #header .section {
		height: auto;
		padding-top: 15px;
		padding-bottom: 10px;
	}

	#header #navigation {
		display: none;
	}
	
	#header .logo {
		float: none;
		display: block;
		margin: 0 auto;
	}
	
	body.scrolling #header .logo {
		width: 99px;
	}
	
	#header .contact,
	body.scrolling #header .contact {
		float: none;
		text-align: center;
		margin-top: 8px;
	}
	
	#header .contact li {
		font-size: 15px;
		margin-left: 5px;
		margin-right: 5px;
	}
	
	#header .contact li.fb {
		position: absolute;
		right: 0;
		top: 10px;
	}
	
	#header .contact li.fb img {
		width: 30px;
		height: auto;
	}
	
	#slider .slides li .overlay {
		display: none;
	}
	
	#slider .slides .owl-prev, #slider .slides .owl-next {
		font-size: 77px;
		margin-top: -24px;
	}
	
	#slider .slides .owl-prev {
		left: 10px;
	}
	
	#slider .slides .owl-next {
		right: 10px;
	}
	
	#intro .section {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#content .section {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#intro .options {
		margin-top: -30px;
	}
	
	#intro .options li {
		width: 50%;
		margin-top: 30px;
	}

	.heading {
		font-size: 30px;
	}
	
	#info .section {
		padding: 40px 15px;
	}
	
	#info .text {
		max-width: 100%;
		text-align: center;
	}
	
	#info .image {
		opacity: 0.1;
		left: 50%;
		top: auto;
		margin-left: -50%;
		bottom: 0;
		height: auto;
		width: 800px;
	}
	
	#benefits .section {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	#benefits .text {
		float: none;
		width: auto;
		text-align: center;
		padding: 0;
	}
	
	#benefits .text .bulletList li {
		padding: 0;
		margin-bottom: 8px;
	}
	
	#benefits .text .bulletList li:before {
		position: static;
		display: inline-block;
		margin-right: 13px;
	}
	
	#benefits .image {
		opacity: 0.2;
		left: auto;
		right: 5%;
		height: auto;
		bottom: 0;
		top: auto;
		width: 400px;
	}
	
	#contactUs .form .submitBtn {
		display: block;
		margin: 0 auto;
	}
	
	#footer .logo {
		float: none;
		display: block;
		margin: 0 auto 30px;
		width: 121px;
	}
	
	#footer .links {
		margin: 0 0 30px;
		float: none;
	}
	
	#footer .links ul {
		float: none;
		text-align: center;
		width: auto;
		padding: 0;
	}
	
	#footer .links ul:first-child {
		width: auto;
		padding: 0;
	}
	
	#footer .links ul li {
		margin-bottom: 8px;
	}
	 
	#footer .contact {
		float: none;
		text-align: center;
	}
	
	#footer .contact .address {
		float: none;
		width: auto;
		padding: 0;
		margin-bottom: 30px;
		display: inline-block;
	}
	
	#footer .contact .more {
		float: none;
		font-size: 16px;
	}
	
	#footer .contact .more li {
		margin-bottom: 4px;
	}
	
	#footer .copyright {
		padding-top: 27px;
	}


}


@media only screen and (max-width : 500px) {

}

@media only screen and (max-width : 478px) { 
	#intro .options li {
		display: block;
		margin-right: 0;
		width: 100%;
	}
		
	#footer .copyright span {
		display: block;
	}
}
